@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,400italic,500,500italic,700,700italic,900,900italic,300italic&subset=latin,greek,greek-ext,vietnamese,cyrillic-ext,cyrillic,latin-ext);
/**********************************************************
				Authentication Styles
**********************************************************/
#account-creation_form .id_state,
#account-creation_form .dni,
#account-creation_form .postcode {
  display: none; }

#center_column #create-account_form {
  min-height: 307px; }
  #center_column #create-account_form p {
    margin-bottom: 8px; }
  #center_column #create-account_form .form-group {
    margin: 0 0 20px 0; }

#center_column #login_form {
  min-height: 307px; }
  #center_column #login_form .form-group {
    margin: 0 0 3px 0; }
    #center_column #login_form .form-group.lost_password {
      margin: 14px 0 15px 0; }
      #center_column #login_form .form-group.lost_password a {
        text-decoration: underline; }
        #center_column #login_form .form-group.lost_password a:hover {
          text-decoration: none; }

#login_form .form-control, #create-account_form .form-control {
  max-width: 271px; }
